@import url('https://fonts.googleapis.com/css?family=Roboto:300,400&subset=cyrillic-ext');

* {
	font-size:12px;
	font-family:'Roboto', sans-serif;
}

body	{
	background:#FFF;
	font-size:12px;
	color:#6e6e6e;
	margin:0;
	padding:0;
	font-family:verdana, arial;
	font-size:12px;
	background:#FFF 50% 50% / cover no-repeat;
	width:100%;
	min-height:100%;
	min-height:100vh;
}

h1	{
	color:#6e6e6e;
	font-size:16px;
	margin:10px 0 5px 0;
}

a img	{
	border:0;
}

a, a:visited	{
	color:#6e6e6e;
	font-family:verdana, arial;
	font-size:12px;
}

a:hover	{
	color:#6e6e6e;
}

/*

.conteiner	{
	width:100%;
	height:100%;
}

.tdconteiner	{
	width:100%;
}
.main_table	{
	width:1250px;
	height:100%;
	margin:0 auto;	
}

.midcen	{
	text-align:center;
	vertical-align:top;
	padding-bottom:30px;
}

.top_shifr	{
	width:100%;
	height:134px;
}

.top_shifr td.linkall_l	{
	width:400px;
	text-align:right;
}

.top_shifr td.shifr	{
	width:60px;
	background:url(pics/top_shtrich_code.gif) top center no-repeat;
}

.linkall_l img, .linkall_r img	{
	margin:38px 0 0 0;
}

.business	{
	font-size:10px;
	clear:both;
	line-height:10px;
	position:relative;
	top:-7px;
}

.bottom_shifr	{
	width:100%;
	height:112px;
}

.bottom_shifr td.shifr	{
	width:60px;
	background:url(pics/bottom_shtrich_code.gif) bottom center no-repeat;
}
.bottom_shifr td.linkall_l	{
	width:700px;
	text-align:right;
}

.bottom_shifr td .business	{
	margin:60px 0 0 0;
}

.business a, .business a:visited	{
	color:#728290;
	text-decoration:none;
	text-transform:uppercase;
	margin:0 6px 6px 6px;
}

.main_menu	{
	font-size:12px;
	margin:13px 0 0 0;
}

.main_menu a, .main_menu a:visited	{
	color:#728290;
	text-decoration:none;
	text-transform:uppercase;
	margin:0 6px 6px 6px;
}


.page_center	{
	width:100%;
	height:100%;
}

.page_menu	{
	width:300px;
	text-align:center;
	vertical-align:top;
	background:url(pics/left_shtrich_code.gif) left 270px no-repeat;
}

.page_logo_img	{
	margin:20px 20px 10px 20px;
}

.main_block	{
	background:url(pics/right_shtrich_code.gif) right 200px no-repeat;
	font-size:12px;
	padding-right:10px;
}

.page_menu a, .page_menu a:visited	{
	margin:0 0 0 10px;
	text-decoration:none;
	color:#728290;
	line-height:18px;
	font-size:14px;
}

.page_menu a:hover	{
	color:#48f;
}


.level1	{
	background:url(pics/menu_item_level1.gif) left 7px no-repeat;
	margin:0px 20px 0 50px;
	text-align:left;
}
.level2	{
	background:url(pics/menu_item_level2.gif) left center no-repeat;
	margin:0 20px 0 60px;
	text-align:left;
}
.level3	{
	background:url(pics/menu_item_level3.gif) left center no-repeat;
	margin:0 20px 0 70px;
	text-align:left;
}
.level4	{
	background:url(pics/menu_item_level4.gif) left center no-repeat;
	margin:0 20px 0 80px;
	text-align:left;
}
.level5	{
	margin:0 20px 0 90px;
	text-align:left;
}

table, tr, td	{
	text-align:left;
	vertical-align:top;
	margin:0;
	padding:0;
	border:0px solid red;
}


*/

.main_cont	{
	width:1250px;
	max-width:100%;
	min-height:100%;
	margin:0 auto;
	padding:calc(45vh - 250px) 0 0 0;
	position:relative;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}



.main_cont .elem	{
	width:340px;
	max-width:100%;
	display:inline-block;
	flex:0 0 340px;
	margin:10px;
	padding:20px;
	background:rgba(255,255,255,0.6);
	border-radius:20px;
	box-sizing:border-box;
	transform-origin:50% 50%;
	transition-property:transform, opacity;
	transition-timing-function:ease;
	transition-duration:0.5s;
	transform:scale(0.2);
	opacity:0;
}
.main_cont.active .elem	{
	transform:scale(1);
	opacity:1;
}

.logo	{
	display:block;
	background:url(pics/logo_2.png) 50% 50% no-repeat;
	height:222px;
}

.auth	{
	display:block;
	width:300px;
	margin:0 auto;
}


.auth .field	{
	position:relative;
	overflow:hidden;
	font:300 24px / 30px 'Roboto', sans-serif;
	color:#3c3c3c;
	border:1px solid #727272;
	box-sizing:border-box;
	background:rgba(255,255,255,0.5);
	resize:none;
	width:300px;
	padding:10px 20px;
	margin:10px 0;
	border:0;
	transition-duration:0.2s;
	box-shadow:inset 0 0 0 1px #0084d8;
}

.auth .field:focus	{
	box-shadow:inset 0 0 0 4px #0084d8;
}

.auth .field.submit, .authViaAlma	{
	display:block;
	cursor:pointer;
	position:relative;
	color:#000;
	text-shadow:0 1px 2px rgba(0,0,0,0.1);
	border:0;
	transition-duration:0.2s;
	box-shadow:inset 0 0 0 1px #0084d8;
	text-transform:uppercase;
	text-align:center;
	overflow:hidden;
	font:300 24px / 30px 'Roboto', sans-serif;
	color:#3c3c3c;
	box-sizing:border-box;
	background:rgba(255,255,255,0.5);
	resize:none;
	width:300px;
	padding:10px 20px;
	margin:10px 0;
	text-decoration:none;
}

.auth .field.submit:hover, .authViaAlma:hover	{
	box-shadow:inset 0 0 0 4px #0084d8;
}

.auth .field::-webkit-input-placeholder	{
	color:#999;
}
.auth .field::-webkit-input-placeholder	{
	color:#999;
}

.auth .field:-webkit-autofill 	{
	background:transparent !important;
}

.viaAlma	{
	display:block;
	font-size:16px;
	margin:0 auto;
	text-decoration:none;
	text-align:center;
	line-height:20px;
	width:300px;
	padding:232px 0 10px 0;
	box-sizing:border-box;
	background:url(pics/colud_almacms.png) 50% 42px no-repeat;
}

.entercms	{
	display:block;
	font-size:16px;
	margin:10px auto;
	text-decoration:none;
	text-align:center;
	line-height:20px;
	color:#6e6e6e;
}

.linkall_logo	{
	display:block;
	font-size:16px;
	margin:0 auto;
	text-decoration:none;
	text-align:center;
	line-height:20px;
	width:300px;
	padding:232px 0 10px 0;
	box-sizing:border-box;
	background:url(pics/logo_linkall.png) 50% 79px no-repeat;	
}
.authError {
	display:block;
	font-size:16px;
	margin:0 auto;
	text-decoration:none;
	text-align:center;
	line-height:20px;
	font-weight:bold;
	color:red;
	display: none;
}
.authError #authBlockTime {
	font-size:20px;
}
iframe	{
	border:0;
	margin:10px auto;
	padding:0;
	min-height:200px;
}

@media screen and (max-width:720px) {
	.main_cont	{
		justify-content:center;
	}
	.main_cont .elem	{

	}
}

@media screen and (max-width:350px) {
	.main_cont .elem	{
		margin:10px 0;
		padding:20px 5px;
		min-widrg:310px;
		flex:0 0 310px;
		text-align:center;
	}	
}